Subject: Re: Process division at night
From: Sona K Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>, Harish Chauhan <[email-masked]>, Binod Joshi <[email-masked]>
Date: Fri, 15 Aug 2014 00:57:09 +0530 (IST)

Hi Ma'am 

On Aug 11 (night) I asked him( Mayank ) if he wished to log out steroids .However, since he was not fully aware of the process he asked me to help him giving the response while I was beside him .He logged in for 2 hours that night just to learn how to handle the chat .In future I will not let him log in for more than 1 hours .I am very sorry for that . 

Thanks and Regards , 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Harish Chauhan" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Sona Kala Chakma" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, August 13, 2014 1:44:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Process division at night 

Hi, 

Please note that at night when Binod goes on break, dedicated ID for inbox should be logged in by Harish with Jenni's ID. 

For steroids Mayank must log in for only 1 hour when Sona is on break NOT OTHERWISE. i see that on 11th August, he was made to log in for 2 hours and I do not see any reason why. 

Parables will be done only and only by harish primarily. Sona or Binod only back up when he is on break. 

Everyone of you must proactively pick up chats on GE when Surya Jyoti in on full capacity. Nitin in on leave currently and in his absence GE must be taken care of without any abandoned chats. 

regards, 
Deeksha